Bug 120512 - [PATCH] mail/mutt-devel: allow db46 usage
Summary: [PATCH] mail/mutt-devel: allow db46 usage
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-10 23:10 UTC by Yuri Pankov
Modified: 2008-02-13 08:50 UTC (History)
1 user (show)

See Also:


Attachments
mutt-devel-1.5.17.patch (943 bytes, patch)
2008-02-10 23:10 UTC, Yuri Pankov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Pankov 2008-02-10 23:10:03 UTC
Patch configure.ac to recognize db46 (otherwise please exclude db46 from allowed bdb versions, WITH_BDB_VER=46 results in configure error).

Added file(s):
- files/patch-configure.ac

Port maintainer (udo.schweigert@siemens.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-02-10 23:11:05 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Udo.Schweigert 2008-02-11 11:23:49 UTC
On Sun, Feb 10, 2008 at 23:11:01 +0000, Edwin Groothuis wrote:
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

I approve this patch. I have tested it here and have no objections.

Best regards
Udo Schweigert

Siemens AG
Corporate Technology
Information & Communication
Siemens CERT
Otto-Hahn-Ring 6
81730 München, Germany
Tel.: +49 89 636-42170
Fax: +49 89 636-41166
mailto:udo.schweigert@siemens.com

Siemens Aktiengesellschaft: Chairman of the Supervisory Board: Gerhard Cromme;
Managing Board: Peter Loescher, Chairman, President and Chief Executive
Officer; Wolfgang Dehen, Heinrich Hiesinger, Joe Kaeser, Erich R. Reinhardt,
Hermann Requardt, Siegfried Russwurm, Peter Y. Solmssen
Registered offices: Berlin and Munich,
Commercial registries: Berlin Charlottenburg, HRB 12300, Munich, HRB 6684
WEEE-Reg.-No. DE 23691322
Comment 3 Martin Wilke freebsd_committer 2008-02-11 19:47:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 dfilter service freebsd_committer 2008-02-13 08:48:22 UTC
miwi        2008-02-13 08:48:15 UTC

  FreeBSD ports repository

  Added files:
    mail/mutt-devel/files patch-configure.ac 
  Log:
  - Allow the build WITH_BDB_VER=46
  
  PR:             120512
  Submitted by:   Yuri Pankov <yuri.pankov@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.1       +11 -0     ports/mail/mutt-devel/files/patch-configure.ac (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2008-02-13 08:48:33 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!